body{
	background-color: white;
	margin-top: 5rem;
	color: white;
	margin-top: 0rem;
	padding: 0px;
	color: #5a5a5a;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;

}

h1, h2, h3 {
	color: #4C6991;
}

h2{
	line-height: 250%;
	font-weight: 500;
}

h2, h3 {
	margin-bottom: 30px;
}

h3 {
	font-size: 30px;
}

table{
	margin-top: 2rem;
	margin-bottom: 0px;
	text-align: center;
}

th {
	text-align: center;
}

td{
	border-left: 1px solid #4e4d4d38;
}

.table-hover>tbody>tr:hover {
	background-color: #4C6991bd;
	color: white;
}


.headerTitleTest {
	color: white;
	font-size: 50px;
	font-weight: bold;
	font-family: 'Arvo';
	text-align: center;
	position: absolute;
	bottom: 8px;
	width: 100%;
	margin: auto;
}

/* Fix for to high carousel on small devices */
@media only screen and (max-width: 990px) {
	.headerTitleTest{
		font-size: 40px;
	}
}

@media only screen and (max-width: 767px) {
	.headerTitleTest{
		font-size: 30px;
	}
}

@media only screen and (max-width: 520px) {
	.headerTitleTest{
		font-size: 22px;
	}
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-bottom:1px solid #4e4d4d;
	border-top: 1px solid #4e4d4d38;
	font-size: 100%;
}

.rightBorder {
	border-right: 1px solid #4e4d4d38;
}

#footer1
{
	display: none;
}

.contactfooter{
	padding-left: 0px;	
}

.locationMaps {
	margin-top: 30px;
	margin-bottom: 20px;
}

.calendarRes {
	margin-top: 100px;
	margin-bottom: 20px;
}

.aantPers {
	padding-left: 0px;
}

.parkeren {
	padding-top: 20px;
}

.lead{
	font-weight: 400;
}

.headerImg {
	/* top: -230px; */
	height: auto;
	width: 100%;
	margin: auto;
	align-content: center;
}
.headerPlace {
	height: 400px; 
	width: auto;
    margin: auto;
    /* margin-top: -200px; */
	position: relative;
	background-image: url(/images/banner.jpeg);
    background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-position-y: 40%;
}

/* .headerPlace img{
	height: auto;
	width: 100%;
} */

.table>thead>tr>th {
	border-bottom: 2px solid #4e4d4d;
}

.bgBody-white {
	background-color: white;
	width: 100%;
	height: auto;
}


.circleImg{
  width: auto;
  max-width: 150px;
  height: auto;
  max-height: 150px;
}

.btn-primary {
	background-color: #4C6991;
	border-color: #445E82;
}
.table td, .table th{
	border-top: 0px;
	font-size: 1rem;
}

.table thead th{
	border-bottom: 2px solid #5a5a5a;
}

.underline {
	text-decoration: underline;
}

.footer-light {
	background-color: #4C6991;
	margin-top: 300px;
	color:white;
	padding-top: 7px !important;
}

.footerrow{
	margin-bottom:7px;
}

.footer-dark {
	background-color: #4C6991;
	margin-top: 300px;
}

.images-front {
	margin-bottom: 50px;
	width: 100%;
	margin-left: 0px;
    margin-right: 0px;
}

.image-first {
	margin-top: 50px;
}

.navbar-wrapper {
	margin-top: 20px;
	position: absolute;
    display: block;
    width: 100%;
}
/*carousel*/
.imageSlider {
	height: auto;

	margin-top: 25px;
	margin-bottom: 25px;
	padding: 0px;
	height: auto;
    width: 100%;
}
.carousel-item{
	height: 50rem;
}
.carousel-item > img {
	height:50rem;
}
/* Fix for to high carousel on small devices */
@media only screen and (max-width: 80em) {
	.carousel-item{
		height: 35rem;
	}
	
	.carousel-item > img {
		height:35rem;
	}
}
.carousel-item img{
	object-fit: cover;
}
.carousel-indicators li {
	border-color: #ffffff6b;
}
.carousel-indicators .active {
	background-color: #005cbf;
	border-color: #ffffffff;
}
.carousel-indicators li:hover {
	border-color: #ffffffDD;
}

.navbar-black-trans {
	background-color: #404040;
}
.navbar-black-trans {
	background-color: #343a40e0;
}

/* Navbar fixes */
.navbar-toggler { height:37px; }
.navbar-toggler:focus { outline:0; }

/* Form fixes */
.formcontainer, .containedform{
	padding-left: 0px;
}